WhatsApp niet meer te gebruiken op sommige oudere Android-telefoons en iPhones vanaf 1 november

Foto: Publiek Domein

WhatsApp is vanaf 1 november niet meer te gebruiken op verschillende oudere Android-telefoons en iPhones. Vanaf 1 november biedt WhatsApp geen ondersteuning meer. Dat meldt het bedrijf op de informatiepagina.

Android-toestellen moeten vanaf die datum draaien op minimaal Android 4.1 om WhatsApp te kunnen gebruiken. Voor iPhones geldt minimaal iOS 10 of nieuwer.

Android

Android-telefoons moeten vanaf 1 november dus draaien op Android 4.1 of nieuwer. Voor wie nog gebruikmaakt van OS 4.0.4 luidt het advies: ‘Stap over op een ondersteund apparaat of sla je chatgeschiedenis voor die tijd op.’

Gebruikers kunnen in de instellingen van Android checken met welke versie van het systeem hun telefoon werkt. Dit kan door Instellingen openen, vervolgens Info telefoon/ Over de telefoon of Telefooninfo. Vervolgens staat de Androidversie bij Softwaregegevens waar je telefoon op draait.

WhatsApp adviseert gebruikers van oude telefoons om hun chatgeschiedenis op tijd op te slaan op Google Drive of iCloud. Dat kan op de toestellen die hun ondersteuning verliezen alleen voor 1 november. De gemaakte backup van de chatgeschiedenis kunnen gebruikers later terugzetten op hun nieuwe telefoon.

iPhone

Dit houdt in dat de ondersteuning voor de iPhone 4 al gestopt is en de 4s gaat stoppen. De iPhone 5 draait op iOS 10. Op dit toestel en alle nieuwere modellen kun je dus gewoon blijven WhatsAppen, mits je de nieuwste software-versie hebt ge├»nstalleerd. Dit kan via ‘Instellingen’, ga naar ‘Algemeen’ > ‘Software-update’.

Reacties

X

Meld je nu aan voor onze nieuwsbrief
Aanmelden